#AdminSignIn_login_card {
  margin: 150px auto;
  left: 500px;
  top: 100px;
  box-shadow: 0px 4px 20px 5px rgba(0, 0, 0, 0.15);
  border-radius: 15px;
}

#AdminSignIn_box {
  margin-top: 8px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

#AdminSignIn_login_btn {
  background-color: #b2d9e0;
  color: #ffffff;
  font-weight: bold;
  font-size: 15px;
  height: 50px;
}

#AdminSignIn_BrandName {
  color: var(--accent-default) !important;
  font-family: 'ConcertOne';
  font-size: 70px;
}

#AdminSignIn_signup_btn {
  text-align: right;
}
